Changes between Version 142 and Version 143 of WikiStart


Ignore:
Timestamp:
Apr 23, 2012, 11:43:59 AM (7 years ago)
Author:
diver
Comment:

klibc 0.6.5

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v142 v143  
    6161==== Prerequisites ====
    6262
    63 ||'''kLIBC 0.6.4 Runtime Library'''||[ftp://ftp.netlabs.org/pub/gcc/libc-0.6.4-csd4.wpi WPI]||kLIBC runtime libraries needed for all Odin installations (required). ||
     63||'''kLIBC 0.6.5 Runtime Library'''||[ftp://ftp.netlabs.org/pub/gcc/libc-0_6_5-csd5.wpi WPI]||kLIBC runtime libraries needed for all Odin installations (required). ||
    6464||'''GCC 4 Runtime Libraries'''||[ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_2_1.wpi WPI]||GCC 4 runtime libraries are needed for all Odin installations.||
    6565||'''Odin Runtime Libraries'''||[ftp://ftp.netlabs.org/pub/odin/0.8.4/odin-0.8.4.zip ZIP]||Odin32 runtime libraries version '''0.8.4''' is needed for all OpenJDK packages.||